Bug 137381 - pool_assemble is missing the override option (-O)
pool_assemble is missing the override option (-O)
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: gfs (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: AJ Lewis
GFS Bugs
:
Depends On:
Blocks: 137382
  Show dependency treegraph
 
Reported: 2004-10-27 17:43 EDT by Adam "mantis" Manthei
Modified: 2010-01-11 22:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-01 15:05:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam "mantis" Manthei 2004-10-27 17:43:58 EDT
Description of problem:
pool_assemble is missing the override option.  All the other pool
commands (and most of the other GFS commands) have an override option
that allow scripts to ignore warning prompts; it is an over sight that
this command does not.

Version-Release number of selected component (if applicable):
GFS-6.0.0-15 and earlier
Comment 1 Adam "mantis" Manthei 2004-10-29 10:58:04 EDT
resolved in:
pool/tools/pool_assemble.c 1.2.2.3
man/pool_assemble.8 1.2.2.2
Comment 2 Derek Anderson 2004-12-01 15:05:16 EST
Verified in GFS-6.0.2-12.
Comment 3 Tim Powers 2004-12-03 11:58:47 EST
An errata has been issued which should help the problem 
described in this bug report. This report is therefore being 
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, 
please follow the link below. You may reopen this bug report 
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2004-659.html

Note You need to log in before you can comment on or make changes to this bug.